The Solar Panel Aligner tool can be used to position a solar panel in the optimal position while camping.

## Usage
1. Choose how long you want to use the solar panel for by clicking either the '2h' or 'Today' button. Clicking '2h' will allow you to enter a custom duration while 'Today' will position the panel for the rest of the day.
2. Place your phone on the solar panel.
3. Rotate the solar panel in the direction indicated by the arrows on the screen. A checkmark will appear on the screen when you align the tilt or azimuth. An estimate of the power generated will also be displayed at the top of the screen.